RubyGems Navigation menu

active_model_serializers 0.10.5

ActiveModel::Serializers allows you to generate your JSON in an object-oriented and convention-driven manner.

版本列表:

  1. 0.10.10 - July 13, 2019 (59.5 KB)
  2. 0.10.9 - February 08, 2019 (433.0 KB)
  3. 0.10.8 - November 01, 2018 (432.5 KB)
  4. 0.10.7 - November 15, 2017 (431.0 KB)
  5. 0.10.6 - May 01, 2017 (428.5 KB)
  6. 0.10.5 - March 07, 2017 (424.5 KB)
显示所有 (36 个版本)

Runtime 依赖关系 (4):

  • actionpack < 6, >= 4.1
  • activemodel < 6, >= 4.1
  • case_transform >= 0.2
  • jsonapi-renderer < 0.2, >= 0.1.1.beta1
  • Development 依赖关系 (10):

  • activerecord < 6, >= 4.1
  • bundler ~> 1.6
  • grape < 1.0, >= 0.13
  • json_schema >= 0
  • kaminari ~> 0.16.3
  • railties < 6, >= 4.1
  • rake < 12.0, >= 10.0
  • simplecov ~> 0.11
  • timecop ~> 0.7
  • will_paginate >= 3.0.7, ~> 3.0
  • 所有者:

    作者:

    • Steve Klabnik

    SHA 256 checksum:

    be7b390c8c5f368ad176dedbff6f4db84ba0b8c68026c22e466561be2e708cd6

    下载总次数 38,306,166

    这个版本 914,733

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1

    相关链接: